
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.07% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2028/6132</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">21.21% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>551/2597</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">25.78% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>525/2036</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.33% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>1965/5895</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="9" class="abs high">9/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="9" class="abs high">9/9</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="37.19" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.19" class="pct low">37.19%</td>
	<td data-value="207" class="abs low">77/207</td>
	<td data-value="14.06" class="pct low">14.06%</td>
	<td data-value="64" class="abs low">9/64</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="76" class="abs low">24/76</td>
	<td data-value="38.07" class="pct low">38.07%</td>
	<td data-value="197" class="abs low">75/197</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="46" class="abs high">46/46</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="40" class="abs high">40/40</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="97.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 97%"></div><div class="cover-empty" style="width: 3%"></div></div>
	</td>
	<td data-value="97.45" class="pct high">97.45%</td>
	<td data-value="118" class="abs high">115/118</td>
	<td data-value="61.29" class="pct medium">61.29%</td>
	<td data-value="31" class="abs medium">19/31</td>
	<td data-value="96.77" class="pct high">96.77%</td>
	<td data-value="31" class="abs high">30/31</td>
	<td data-value="97.14" class="pct high">97.14%</td>
	<td data-value="105" class="abs high">102/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="41.17" class="pct low">41.17%</td>
	<td data-value="34" class="abs low">14/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="71.01" class="pct medium">71.01%</td>
	<td data-value="69" class="abs medium">49/69</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="38" class="abs high">38/38</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="14" class="abs medium">10/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="33" class="abs high">33/33</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="59.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.66" class="pct medium">59.66%</td>
	<td data-value="119" class="abs medium">71/119</td>
	<td data-value="39.34" class="pct low">39.34%</td>
	<td data-value="61" class="abs low">24/61</td>
	<td data-value="52.54" class="pct medium">52.54%</td>
	<td data-value="59" class="abs medium">31/59</td>
	<td data-value="58.92" class="pct medium">58.92%</td>
	<td data-value="112" class="abs medium">66/112</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="47.45" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.45" class="pct low">47.45%</td>
	<td data-value="472" class="abs low">224/472</td>
	<td data-value="23.3" class="pct low">23.3%</td>
	<td data-value="309" class="abs low">72/309</td>
	<td data-value="41.81" class="pct low">41.81%</td>
	<td data-value="110" class="abs low">46/110</td>
	<td data-value="47.91" class="pct low">47.91%</td>
	<td data-value="455" class="abs low">218/455</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="95.23" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.23" class="pct high">95.23%</td>
	<td data-value="42" class="abs high">40/42</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="20" class="abs high">18/20</td>
	<td data-value="94.73" class="pct high">94.73%</td>
	<td data-value="38" class="abs high">36/38</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="74.38" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 74%"></div><div class="cover-empty" style="width: 26%"></div></div>
	</td>
	<td data-value="74.38" class="pct medium">74.38%</td>
	<td data-value="121" class="abs medium">90/121</td>
	<td data-value="58.59" class="pct medium">58.59%</td>
	<td data-value="128" class="abs medium">75/128</td>
	<td data-value="62.96" class="pct medium">62.96%</td>
	<td data-value="27" class="abs medium">17/27</td>
	<td data-value="74.78" class="pct medium">74.78%</td>
	<td data-value="119" class="abs medium">89/119</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/processViewer"><a href="src/components/processViewer/index.html">src/components/processViewer</a></td>
	<td data-value="26.92" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 26%"></div><div class="cover-empty" style="width: 74%"></div></div>
	</td>
	<td data-value="26.92" class="pct low">26.92%</td>
	<td data-value="78" class="abs low">21/78</td>
	<td data-value="26.47" class="pct low">26.47%</td>
	<td data-value="34" class="abs low">9/34</td>
	<td data-value="14.81" class="pct low">14.81%</td>
	<td data-value="27" class="abs low">4/27</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="72" class="abs low">21/72</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="26.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 26%"></div><div class="cover-empty" style="width: 74%"></div></div>
	</td>
	<td data-value="26.25" class="pct low">26.25%</td>
	<td data-value="80" class="abs low">21/80</td>
	<td data-value="18" class="pct low">18%</td>
	<td data-value="50" class="abs low">9/50</td>
	<td data-value="25.53" class="pct low">25.53%</td>
	<td data-value="47" class="abs low">12/47</td>
	<td data-value="26.58" class="pct low">26.58%</td>
	<td data-value="79" class="abs low">21/79</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/driss"><a href="src/domains/driss/index.html">src/domains/driss</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/financeiro/jurosIss"><a href="src/domains/financeiro/jurosIss/index.html">src/domains/financeiro/jurosIss</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/nfse/documentos"><a href="src/domains/nfse/documentos/index.html">src/domains/nfse/documentos</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/nfse/importacaoExportacao/obrnfe"><a href="src/domains/nfse/importacaoExportacao/obrnfe/index.html">src/domains/nfse/importacaoExportacao/obrnfe</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/nfse/importacaoExportacao/obrnfe/exportar"><a href="src/domains/nfse/importacaoExportacao/obrnfe/exportar/index.html">src/domains/nfse/importacaoExportacao/obrnfe/exportar</a></td>
	<td data-value="29.16" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 29%"></div><div class="cover-empty" style="width: 71%"></div></div>
	</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="24" class="abs low">7/24</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="24" class="abs low">7/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/nfse/importacaoExportacao/obrnfe/importar"><a href="src/domains/nfse/importacaoExportacao/obrnfe/importar/index.html">src/domains/nfse/importacaoExportacao/obrnfe/importar</a></td>
	<td data-value="28.57" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="57.37" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.37" class="pct medium">57.37%</td>
	<td data-value="251" class="abs medium">144/251</td>
	<td data-value="20.9" class="pct low">20.9%</td>
	<td data-value="110" class="abs low">23/110</td>
	<td data-value="46.51" class="pct low">46.51%</td>
	<td data-value="86" class="abs low">40/86</td>
	<td data-value="56.9" class="pct medium">56.9%</td>
	<td data-value="239" class="abs medium">136/239</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cockpit"><a href="src/pages/cockpit/index.html">src/pages/cockpit</a></td>
	<td data-value="4.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.8" class="pct low">4.8%</td>
	<td data-value="104" class="abs low">5/104</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="40" class="abs low">0/40</td>
	<td data-value="4.9" class="pct low">4.9%</td>
	<td data-value="102" class="abs low">5/102</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards"><a href="src/pages/dashboards/index.html">src/pages/dashboards</a></td>
	<td data-value="1.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 1%"></div><div class="cover-empty" style="width: 99%"></div></div>
	</td>
	<td data-value="1.38" class="pct low">1.38%</td>
	<td data-value="144" class="abs low">2/144</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="66" class="abs low">0/66</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="1.5" class="pct low">1.5%</td>
	<td data-value="133" class="abs low">2/133</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards/components"><a href="src/pages/dashboards/components/index.html">src/pages/dashboards/components</a></td>
	<td data-value="16.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 16%"></div><div class="cover-empty" style="width: 84%"></div></div>
	</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="12" class="abs low">2/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="12" class="abs low">2/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards/servicosPrestados"><a href="src/pages/dashboards/servicosPrestados/index.html">src/pages/dashboards/servicosPrestados</a></td>
	<td data-value="5.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.09" class="pct low">5.09%</td>
	<td data-value="216" class="abs low">11/216</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="80" class="abs low">0/80</td>
	<td data-value="1.69" class="pct low">1.69%</td>
	<td data-value="59" class="abs low">1/59</td>
	<td data-value="5.39" class="pct low">5.39%</td>
	<td data-value="204" class="abs low">11/204</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards/servicosPrestadosSnapshot"><a href="src/pages/dashboards/servicosPrestadosSnapshot/index.html">src/pages/dashboards/servicosPrestadosSnapshot</a></td>
	<td data-value="1.87" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 1%"></div><div class="cover-empty" style="width: 99%"></div></div>
	</td>
	<td data-value="1.87" class="pct low">1.87%</td>
	<td data-value="213" class="abs low">4/213</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="84" class="abs low">0/84</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="60" class="abs low">0/60</td>
	<td data-value="2" class="pct low">2%</td>
	<td data-value="200" class="abs low">4/200</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards/servicosTomados"><a href="src/pages/dashboards/servicosTomados/index.html">src/pages/dashboards/servicosTomados</a></td>
	<td data-value="5.07" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.07" class="pct low">5.07%</td>
	<td data-value="197" class="abs low">10/197</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="1.81" class="pct low">1.81%</td>
	<td data-value="55" class="abs low">1/55</td>
	<td data-value="5.46" class="pct low">5.46%</td>
	<td data-value="183" class="abs low">10/183</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/dashboards/servicosTomadosSnapshot"><a href="src/pages/dashboards/servicosTomadosSnapshot/index.html">src/pages/dashboards/servicosTomadosSnapshot</a></td>
	<td data-value="2.18" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.18" class="pct low">2.18%</td>
	<td data-value="183" class="abs low">4/183</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="52" class="abs low">0/52</td>
	<td data-value="2.33" class="pct low">2.33%</td>
	<td data-value="171" class="abs low">4/171</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/driss"><a href="src/pages/driss/index.html">src/pages/driss</a></td>
	<td data-value="56.52" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.52" class="pct medium">56.52%</td>
	<td data-value="46" class="abs medium">26/46</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="24" class="pct low">24%</td>
	<td data-value="25" class="abs low">6/25</td>
	<td data-value="56.52" class="pct medium">56.52%</td>
	<td data-value="46" class="abs medium">26/46</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/financeiro/jurosIss"><a href="src/pages/financeiro/jurosIss/index.html">src/pages/financeiro/jurosIss</a></td>
	<td data-value="14.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 14%"></div><div class="cover-empty" style="width: 86%"></div></div>
	</td>
	<td data-value="14.63" class="pct low">14.63%</td>
	<td data-value="41" class="abs low">6/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="14.63" class="pct low">14.63%</td>
	<td data-value="41" class="abs low">6/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/importacaoExportacao/obrnfe/exportar"><a href="src/pages/nfse/importacaoExportacao/obrnfe/exportar/index.html">src/pages/nfse/importacaoExportacao/obrnfe/exportar</a></td>
	<td data-value="45.75" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.75" class="pct low">45.75%</td>
	<td data-value="212" class="abs low">97/212</td>
	<td data-value="43.01" class="pct low">43.01%</td>
	<td data-value="93" class="abs low">40/93</td>
	<td data-value="29.41" class="pct low">29.41%</td>
	<td data-value="85" class="abs low">25/85</td>
	<td data-value="46.85" class="pct low">46.85%</td>
	<td data-value="207" class="abs low">97/207</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/importacaoExportacao/obrnfe/importar"><a href="src/pages/nfse/importacaoExportacao/obrnfe/importar/index.html">src/pages/nfse/importacaoExportacao/obrnfe/importar</a></td>
	<td data-value="35.59" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.59" class="pct low">35.59%</td>
	<td data-value="59" class="abs low">21/59</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="14" class="abs low">4/14</td>
	<td data-value="28" class="pct low">28%</td>
	<td data-value="25" class="abs low">7/25</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="56" class="abs low">20/56</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/nfse/integracaoDfeNfse/integracaoDfeNfse"><a href="src/pages/nfse/integracaoDfeNfse/integracaoDfeNfse/index.html">src/pages/nfse/integracaoDfeNfse/integracaoDfeNfse</a></td>
	<td data-value="68.62" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.62" class="pct medium">68.62%</td>
	<td data-value="51" class="abs medium">35/51</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="46.15" class="pct low">46.15%</td>
	<td data-value="26" class="abs low">12/26</td>
	<td data-value="70.83" class="pct medium">70.83%</td>
	<td data-value="48" class="abs medium">34/48</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado</a></td>
	<td data-value="68.51" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.51" class="pct medium">68.51%</td>
	<td data-value="54" class="abs medium">37/54</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="20" class="abs high">16/20</td>
	<td data-value="47.61" class="pct low">47.61%</td>
	<td data-value="21" class="abs low">10/21</td>
	<td data-value="68" class="pct medium">68%</td>
	<td data-value="50" class="abs medium">34/50</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital</a></td>
	<td data-value="5.31" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.31" class="pct low">5.31%</td>
	<td data-value="94" class="abs low">5/94</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="60" class="abs low">0/60</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="5.31" class="pct low">5.31%</td>
	<td data-value="94" class="abs low">5/94</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/conector"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/conector/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/conector</a></td>
	<td data-value="37.14" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.14" class="pct low">37.14%</td>
	<td data-value="35" class="abs low">13/35</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="12" class="abs low">3/12</td>
	<td data-value="37.14" class="pct low">37.14%</td>
	<td data-value="35" class="abs low">13/35</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos</a></td>
	<td data-value="8.69" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="46" class="abs low">4/46</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="23" class="abs low">0/23</td>
	<td data-value="8.88" class="pct low">8.88%</td>
	<td data-value="45" class="abs low">4/45</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento</a></td>
	<td data-value="7.69" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.69" class="pct low">7.69%</td>
	<td data-value="52" class="abs low">4/52</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="7.84" class="pct low">7.84%</td>
	<td data-value="51" class="abs low">4/51</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseLotes</a></td>
	<td data-value="13.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 13%"></div><div class="cover-empty" style="width: 87%"></div></div>
	</td>
	<td data-value="13.33" class="pct low">13.33%</td>
	<td data-value="120" class="abs low">16/120</td>
	<td data-value="2.27" class="pct low">2.27%</td>
	<td data-value="44" class="abs low">1/44</td>
	<td data-value="4" class="pct low">4%</td>
	<td data-value="50" class="abs low">2/50</td>
	<td data-value="13.55" class="pct low">13.55%</td>
	<td data-value="118" class="abs low">16/118</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps</a></td>
	<td data-value="6.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="16" class="abs low">1/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="16" class="abs low">1/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/xml"><a href="src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/xml/index.html">src/pages/nfse/integracaoNfsePrefeitura/nfseLotes/xml</a></td>
	<td data-value="1.81" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 1%"></div><div class="cover-empty" style="width: 99%"></div></div>
	</td>
	<td data-value="1.81" class="pct low">1.81%</td>
	<td data-value="55" class="abs low">1/55</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="1.81" class="pct low">1.81%</td>
	<td data-value="55" class="abs low">1/55</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/nfse/paramentrosGerais/configObrigacaoNfe"><a href="src/pages/nfse/paramentrosGerais/configObrigacaoNfe/index.html">src/pages/nfse/paramentrosGerais/configObrigacaoNfe</a></td>
	<td data-value="60.41" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60.41" class="pct medium">60.41%</td>
	<td data-value="48" class="abs medium">29/48</td>
	<td data-value="61.11" class="pct medium">61.11%</td>
	<td data-value="18" class="abs medium">11/18</td>
	<td data-value="34.78" class="pct low">34.78%</td>
	<td data-value="23" class="abs low">8/23</td>
	<td data-value="61.7" class="pct medium">61.7%</td>
	<td data-value="47" class="abs medium">29/47</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/obrigacoes/processos"><a href="src/pages/obrigacoes/processos/index.html">src/pages/obrigacoes/processos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/rotas/financeiro"><a href="src/pages/rotas/financeiro/index.html">src/pages/rotas/financeiro</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/nfse"><a href="src/pages/rotas/nfse/index.html">src/pages/rotas/nfse</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacao"><a href="src/pages/rotas/obrigacao/index.html">src/pages/rotas/obrigacao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="42.13" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.13" class="pct low">42.13%</td>
	<td data-value="178" class="abs low">75/178</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="108" class="abs low">36/108</td>
	<td data-value="42.37" class="pct low">42.37%</td>
	<td data-value="177" class="abs low">75/177</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/driss"><a href="src/services/driss/index.html">src/services/driss</a></td>
	<td data-value="15.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="5" class="abs low">1/5</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/financeiro/jurosIss"><a href="src/services/financeiro/jurosIss/index.html">src/services/financeiro/jurosIss</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/nfse/documentos"><a href="src/services/nfse/documentos/index.html">src/services/nfse/documentos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/nfse/importacaoExportacao/obrnfe"><a href="src/services/nfse/importacaoExportacao/obrnfe/index.html">src/services/nfse/importacaoExportacao/obrnfe</a></td>
	<td data-value="34.28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 34%"></div><div class="cover-empty" style="width: 66%"></div></div>
	</td>
	<td data-value="34.28" class="pct low">34.28%</td>
	<td data-value="35" class="abs low">12/35</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="41.17" class="pct low">41.17%</td>
	<td data-value="17" class="abs low">7/17</td>
	<td data-value="34.28" class="pct low">34.28%</td>
	<td data-value="35" class="abs low">12/35</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="32.86" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32.86" class="pct low">32.86%</td>
	<td data-value="286" class="abs low">94/286</td>
	<td data-value="34.81" class="pct low">34.81%</td>
	<td data-value="135" class="abs low">47/135</td>
	<td data-value="31.5" class="pct low">31.5%</td>
	<td data-value="73" class="abs low">23/73</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="279" class="abs low">93/279</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="36.79" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.79" class="pct low">36.79%</td>
	<td data-value="231" class="abs low">85/231</td>
	<td data-value="28.68" class="pct low">28.68%</td>
	<td data-value="122" class="abs low">35/122</td>
	<td data-value="20.93" class="pct low">20.93%</td>
	<td data-value="86" class="abs low">18/86</td>
	<td data-value="37.16" class="pct low">37.16%</td>
	<td data-value="226" class="abs low">84/226</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/dashboards"><a href="src/stores/dashboards/index.html">src/stores/dashboards</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="301" class="abs low">0/301</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="124" class="abs low">0/124</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="79" class="abs low">0/79</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="289" class="abs low">0/289</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/driss"><a href="src/stores/driss/index.html">src/stores/driss</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="45" class="abs low">5/45</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="5.88" class="pct low">5.88%</td>
	<td data-value="17" class="abs low">1/17</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="45" class="abs low">5/45</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/financeiro/jurosIss"><a href="src/stores/financeiro/jurosIss/index.html">src/stores/financeiro/jurosIss</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="39" class="abs low">0/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/importacaoExportacao/obrnfe/exportar"><a href="src/stores/nfse/importacaoExportacao/obrnfe/exportar/index.html">src/stores/nfse/importacaoExportacao/obrnfe/exportar</a></td>
	<td data-value="34.82" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 34%"></div><div class="cover-empty" style="width: 66%"></div></div>
	</td>
	<td data-value="34.82" class="pct low">34.82%</td>
	<td data-value="290" class="abs low">101/290</td>
	<td data-value="18.1" class="pct low">18.1%</td>
	<td data-value="116" class="abs low">21/116</td>
	<td data-value="22.09" class="pct low">22.09%</td>
	<td data-value="86" class="abs low">19/86</td>
	<td data-value="36.33" class="pct low">36.33%</td>
	<td data-value="278" class="abs low">101/278</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/nfse/importacaoExportacao/obrnfe/importar"><a href="src/stores/nfse/importacaoExportacao/obrnfe/importar/index.html">src/stores/nfse/importacaoExportacao/obrnfe/importar</a></td>
	<td data-value="54.44" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 54%"></div><div class="cover-empty" style="width: 46%"></div></div>
	</td>
	<td data-value="54.44" class="pct medium">54.44%</td>
	<td data-value="90" class="abs medium">49/90</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="26" class="abs low">8/26</td>
	<td data-value="39.13" class="pct low">39.13%</td>
	<td data-value="23" class="abs low">9/23</td>
	<td data-value="54.44" class="pct medium">54.44%</td>
	<td data-value="90" class="abs medium">49/90</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/nfse/integracaoDfeNfse/integracaoDfeNfse"><a href="src/stores/nfse/integracaoDfeNfse/integracaoDfeNfse/index.html">src/stores/nfse/integracaoDfeNfse/integracaoDfeNfse</a></td>
	<td data-value="50.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.5" class="pct medium">50.5%</td>
	<td data-value="99" class="abs medium">50/99</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="36.66" class="pct low">36.66%</td>
	<td data-value="30" class="abs low">11/30</td>
	<td data-value="51.54" class="pct medium">51.54%</td>
	<td data-value="97" class="abs medium">50/97</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="124" class="abs medium">62/124</td>
	<td data-value="41.46" class="pct low">41.46%</td>
	<td data-value="82" class="abs low">34/82</td>
	<td data-value="32.43" class="pct low">32.43%</td>
	<td data-value="37" class="abs low">12/37</td>
	<td data-value="50.81" class="pct medium">50.81%</td>
	<td data-value="122" class="abs medium">62/122</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital/certificadoModal"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital/certificadoModal/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/certificadoDigital/certificadoModal</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/enderecos</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="65" class="abs low">0/65</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="65" class="abs low">0/65</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento/conector"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento/conector/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseCertificado/estabelecimento/conector</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="18" class="abs low">8/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="6" class="abs low">1/6</td>
	<td data-value="47.05" class="pct low">47.05%</td>
	<td data-value="17" class="abs low">8/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseLotes"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseLotes/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseLotes</a></td>
	<td data-value="14.16" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 14%"></div><div class="cover-empty" style="width: 86%"></div></div>
	</td>
	<td data-value="14.16" class="pct low">14.16%</td>
	<td data-value="120" class="abs low">17/120</td>
	<td data-value="5.88" class="pct low">5.88%</td>
	<td data-value="34" class="abs low">2/34</td>
	<td data-value="6.12" class="pct low">6.12%</td>
	<td data-value="49" class="abs low">3/49</td>
	<td data-value="14.16" class="pct low">14.16%</td>
	<td data-value="120" class="abs low">17/120</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps"><a href="src/stores/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps/index.html">src/stores/nfse/integracaoNfsePrefeitura/nfseLotes/listaRps</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/nfse/paramentrosGerais/configObrigacaoNfe"><a href="src/stores/nfse/paramentrosGerais/configObrigacaoNfe/index.html">src/stores/nfse/paramentrosGerais/configObrigacaoNfe</a></td>
	<td data-value="39.39" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 39%"></div><div class="cover-empty" style="width: 61%"></div></div>
	</td>
	<td data-value="39.39" class="pct low">39.39%</td>
	<td data-value="33" class="abs low">13/33</td>
	<td data-value="18.75" class="pct low">18.75%</td>
	<td data-value="16" class="abs low">3/16</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="15" class="abs low">5/15</td>
	<td data-value="40.62" class="pct low">40.62%</td>
	<td data-value="32" class="abs low">13/32</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="28.05" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.05" class="pct low">28.05%</td>
	<td data-value="303" class="abs low">85/303</td>
	<td data-value="9.75" class="pct low">9.75%</td>
	<td data-value="205" class="abs low">20/205</td>
	<td data-value="13.88" class="pct low">13.88%</td>
	<td data-value="72" class="abs low">10/72</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="288" class="abs low">84/288</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-25T09:35:13.774Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    